package com.izouma.nineth.repo;

import com.izouma.nineth.domain.PointRecord;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface PointRecordRepo extends JpaRepository<PointRecord, Long> {
    int countByUserIdAndCollectionId(Long userId, Long collectionId);

    List<PointRecord> findAllByCollectionId(Long collectionId);
}
